/2024-01/partners/brands/{brand_id}/productsAsk AIget https://api-g.weedmaps.com/wm/2024-01/partners/brands/{brand_id}/productsFetch brand productsPath Paramsbrand_idint32requiredQuery Paramspageint321 to 9999Defaults to 1Current page for paginated listspage_sizeint320 to 150Defaults to 20Number of items per page for paginated listssort[]array of stringsOptionally return entities in a specified order. Use a '-' to invert order. Default value : sort[]ADD stringfilters[name][eq]stringFilter products where name equals; cannot be combined with matchfilters[name][match]stringFilter products where name contains; cannot be combined with eqfilters[published]booleanDefaults to trueWhether or not the product is publishedtruefalsefilters[updated_at][after]date-timeFilter products updated_at after this timestampfilters[updated_at][before]date-timeFilter products updated_at before this timestampHeadersAuthorizationstringA valid bearer token for the client or user accessing the API. Format: "Bearer TOKEN_VALUE"Responses 200Fetch brand products 401Missing or invalid authentication 403Failed authorization, or IP is banned 422Invalid parameters or failed validationUpdated 11 months ago